@charset "UTF-8";
html {
  font-family: -apple-system, "Segoe UI", "PingFang SC", "Hiragino Sans GB",
    "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  text-rendering: optimizeLegibility;
  -ms-overflow-style: scrollbar;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: black;
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
}

/*css 初始化 */
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
  margin: 0;
  padding: 0;
}
#frm1{
  z-index: 100;
  position: absolute;

}

#InputPanel{
  z-index: 100;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50px;
  display: none;
}
#ipt1{
  /*z-index: 100;*/
  position: absolute;
  /*bottom:0;*/
  width: 80%;
  display:block;
  height:100%;
  border: 0;
  /*display: none;*/
}

#btn{
  /*z-index: 101;*/
  position: absolute;
  font-size:14px;
  /*display: none;*/
  height:100%;
  width:20%;
  right:0;
  /*bottom:0;*/
}
/*body{*/
/*  overflow: hidden;*/
/*}*/


